Subject: Re: [secdir] Review of draft-ietf-ccamp-rwa-wson-encode-27

From: "Moriarty, Kathleen" <[email-masked]>
Date: Wed, 4 Mar 2015 20:34:13 +0000

Hi Shawn,

Thanks for your review of the draft, it was helpful.  One comment inline.

Sent from my iPhone

> On Feb 23, 2015, at 2:02 AM, "Shawn M Emery" <[email-masked]> wrote:
> 
> I have reviewed this document as part of the security directorate's
> ongoing effort to review all IETF documents being processed by the IESG.
> These comments were written primarily for the benefit of the security
> area directors. Document editors and WG chairs should treat these
> comments just like any other last call comments.
> 
> 
> The draft specifies an encoding scheme for information on a Wavelength Switched Optical Network
> (WSON).  Specifically, information that is used for Routing and Wavelength Assignment (RWA).
> 
> The security considerations section does exist and discloses that the draft does not impose
> any security considerations in itself, but does admit that documents that reference this draft
> would have considerations for privacy, spoofing, and tampering of any associated data.  I agree
> with this assertion.
> 
> General comments:
> 
> None.
> 
> Editorial comments:
> 
> Usually the Abstract is the first section in the draft.

I think this is from a template as I've seen this a few times.  If the RFC editor is okay with it...

> The abbreviations should have the expanded word with the corresponding capital letter.
> GMPLS is not initially expanded in the Abstract section.
> s/RB identifier./RB identifiers./

Thanks!
Kathleen
> 
> Shawn.
> --
> 
> _______________________________________________
> secdir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/secdir
> wiki: http://tools.ietf.org/area/sec/trac/wiki/SecDirReview